Debian / Chromium - aktuelles Flash-Plugin?

26/06/2014 - 16:39 von Magnus Warker | Report spam
Hallo,

seit einem Upgrade erhalte ich in Chromium (Debian Wheezy Repository) in
diversen Flash-Anwendungen Fehler wegen veralteter Flash-Version. #-)

Wie bekommt man das Flash-Plugin in Chromium auf den aktuellen Stand?

flashplugin-nonfree ist installiert und aktuell.

Danke
Magnus
 

Lesen sie die antworten

#1 Sven Hartge
26/06/2014 - 17:03 | Warnen spam
Magnus Warker wrote:

seit einem Upgrade erhalte ich in Chromium (Debian Wheezy Repository)
in diversen Flash-Anwendungen Fehler wegen veralteter Flash-Version.
#-)

Wie bekommt man das Flash-Plugin in Chromium auf den aktuellen Stand?

flashplugin-nonfree ist installiert und aktuell.



Chromium 35+ kann kein NPAPI-Flash mehr benutzen. Du brauchst
pepperflashplugin-nonfree.



Sigmentation fault. Core dumped.

Ähnliche fragen